Subject: [saag] NEA meeting summary for IETF81

From: "Susan Thomson (sethomso)" <[email-masked]>
Date: Thu, 28 Jul 2011 11:23:13 -0500

The NEA meeting reviewed two protocols for posture transport: TLS-based
transport and EAP-based transport. The TLS-based transport is a WG
document, which will be updated based on comments received, and then
move to WG Last Call prior to the next IETF. There are 2 individual
submissions for the EAP-Based transport, one based on an EAP method
carried within a tunnel EAP method, and one based on a TLV carried
within a tunnel EAP method. The architectural differences between these
proposals were summarized at the meeting. Based on a consensus check
taken at this meeting, there is no WG consensus as to which one which to
choose. The next steps are to perform the same consensus check on the
mailing list. If there still is no consensus, the AD and WG chairs have
agreed that the AD will make a decision. The working group has been
informed of this resolution plan by email and at the F2F meeting and no
objections have been received.

Thanks
Susan